<!DOCTYPE html>
<html>
<head>
	<title>405 Method Not Allowed</title>
	<style>
		body {
			font-family: Arial, sans-serif;
			text-align: center;
			padding: 50px;
		}
		h1 {
			font-size: 36px;
			margin-bottom: 20px;
		}
		p {
			font-size: 18px;
			margin-bottom: 10px;
		}
	</style>
</head>
<body>
	<h1>405 Method Not Allowed</h1>
	<p>The requested method is not allowed for the requested resource.</p>
</body>
</html>